'#edges': 93
'#faces': 6862
'#norms': 4895
'#parts': 8
'#points': 62
'#sharp': 66
'#surfs': 47
'#verts': 3447
bbox: [-76.7501272525493, -213.78641705102808, 21.999871329594914, 178.25012688226607,
  41.213748097392354, 28.000128670405086, 255.00025413481538, 255.00016514842042,
  6.0002573408101725]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline]
diag: 360.6746690893305
gaus_curv: 0.0
max_length: 0.0036067466908933053
mean_curv: -16.988333960539567
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00895586/00895586_6000a15d48df8e5e8cb47be2_step_005.step
surface: 3.518260621613269e-09
surfs: [Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder]
tolerance: 3.606746690893305e-05
volume: 3.518260534608036e-09
